vADC Forum

Reply
New Contributor
Posts: 2
Registered: ‎06-09-2014
Accepted Solution

Installation on Ubuntu 14.04 LTS - Wont install

Hi All,

  Im running a test bed with Ubuntu 14.04 LTS installed, clean as a whistle, only updated to the latest available updates. Im trying to install Stingray Traffic Manager Developer Edition (Linux)
Version 9.6r1 (64-bit) onto this box but whenever i try to install i get the following:-


root@stingray1:/tmp/ZeusTM_96r1_Linux-x86_64# ./zinstall                   

You are installing a package built for Linux-x86_64

WARNING: This package is built for an x86_64 based Linux box

     (file extension "Linux-x86_64").

This machine requires a package for an x86 Linux box with glibc 2.3

(file extension "Linux-x86").

It is recommended that you download and install the correct binary.

However, it is possible that you may be able to install this file.

Do you want to continue installing this file? Y/N : y

Cannot run miniperl for this architecture.

Please contact your technical support provider.

Now im not an expert by any means with Linux so please forgive me if this is something which might seem obvious to you.

Brocadian
Posts: 55
Registered: ‎06-28-2012

Re: Installation on Ubuntu 14.04 LTS - Wont install

It looks like you're trying to install on a 32bit machine. Please use a 64bit Linux host.

New Contributor
Posts: 2
Registered: ‎06-09-2014

Re: Installation on Ubuntu 14.04 LTS - Wont install

Yeah, thats what it was. I was convinced i had downloaded the 64bit version, or more to the point i had somehow managed to convince myself that 14.04 LTS was 64bit only.

Yet, i had managed to download the 32bit version somehow and used that.

Thanks for the feedback, i have it up and running now in developer mode on 2 x Ubuntu 12.04 LTS systems configured in a cluster.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.